/*  rounded corner box styles */

.round-box {
    padding-top: 2px;
    padding-left: 5px;
    padding-right: 2px;
    padding-bottom: 2px;
    margin-top: 0pt;
    margin-bottom: 2px;
    clear: both;
}
/* The clear gray box with rounded corners */
#box-clear-gray {
  overflow:hidden;
  border: 1px solid #CCC;
  position:relative;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  padding-top: 5px;
  padding-bottom: 5px;
    padding-left: 5px;
  padding-right: 5px;
  background-repeat: repeat-x;
  background-attachment: scroll;
  -moz-background-clip: -moz-initial;
  -moz-background-origin: -moz-initial;
  -moz-background-inline-policy: -moz-initial;

}

#box-clear-gray b.cn { position: absolute; height: 10px; width: 10px; margin: 0; padding: 0; background: url(/img/boxes/white.png) no-repeat; line-height: 1px; font-size: 1px; } 
#box-clear-gray b.tl {top: -1px; left: -1px; background-position: top left;}
#box-clear-gray b.tr {top: -1px; right: -1px; background-position: top right;}
#box-clear-gray b.bl {bottom: -1px; left: -1px; background-position: bottom left;}
#box-clear-gray b.br {bottom: -1px; right: -1px; background-position: bottom right;}
#box-clear-gray b.cn {background-image: url(/img/boxes/bord-silver.gif);}

.box-dark-blue, .box-dark-purple  { 
  padding: 5px;
  color: #C9DBEE;
  text-align: center;
}

.box-dark-blue a, .box-dark-purple a {
  font-size: 12px;
  font-weight: bold;
  color: #FFF;
  text-decoration: none;
}
.box-dark-purple a {
  font-size: 11px;
}

.box-dark-purple a:hover { color: #FC6; }
.box-dark-blue a:hover { color: #E7D18E; }

#box-dark-blue b.cn { position: absolute; height: 10px; width: 10px; margin: 0; padding: 0; background: url(/img/boxes/white.png) no-repeat; line-height: 1px; font-size: 1px; } 
#box-dark-blue b.tl {top: -2px; left: -2px; background-position: top left;}
#box-dark-blue b.tr {top: -2px; right: -2px; background-position: top right;}
#box-dark-blue b.bl {bottom: -2px; left: -2px; background-position: bottom left;}
#box-dark-blue b.br {bottom: -2px; right: -2px; background-position: bottom right;}
#box-dark-blue b.cn {background-image: url(/img/boxes/bord-tan-blue.png);}

#box-dark-blue {
  background-color: #3399CC;
  border-top-width: 2px;
  border-top-color: #FC6;
  border-right-width: 2px;
  border-bottom-width: 2px;
  border-left-width: 2px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-color: #FC6;
  border-bottom-color: #FC6;
  border-left-color: #FC6;  
}

#box-dark-purple {
  background-color: rgb(153, 102, 153);
  border-top-width: 1px;
  border-top-color: #609;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-color: #609;
  border-bottom-color: #609;
  border-left-color: #609;  
}
#box-dark-purple b.cn { position: absolute; height: 10px; width: 10px; margin: 0; padding: 0; background: url(/img/boxes/white.png) no-repeat; line-height: 1px; font-size: 1px; } 
#box-dark-purple b.tl {top: -1px; left: -1px; background-position: top left;}
#box-dark-purple b.tr {top: -1px; right: -1px; background-position: top right;}
#box-dark-purple b.bl {bottom: -1px; left: -1px; background-position: bottom left;}
#box-dark-purple b.br {bottom: -1px; right: -1px; background-position: bottom right;}
#box-dark-purple b.cn {background-image: url(/img/boxes/bord-purple.png);}


#box-light-green b.cn { background-image: url(/img/boxes/bord-green.gif); }

#box-light-green     
{
    /* background: url(/core/img/boxes/fade-green.gif) repeat-x; */
    position:relative;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: rgb(149, 207, 114);
    border-right-color: rgb(149, 207, 114);
    border-bottom-color: rgb(149, 207, 114);
    border-left-color: rgb(149, 207, 114);
    padding-top: 2px;
    padding-bottom: 2px;
    text-align: center;
    font-size: 1.15em;
    background-color: #CFC;
    background-repeat: repeat-x;
    background-attachment: scroll;
    -moz-background-clip: -moz-initial;
    -moz-background-origin: -moz-initial;
    -moz-background-inline-policy: -moz-initial;
}

.box-light-green h1 {
  font-size: 8pt;
  font-weight: bold;
  text-align: center;
  color: #063;
  text-decoration: none;
  margin: 2px;
  padding-top: 1px;
  border-bottom: none;
}

.box-light-green ul {
  margin-top: 0px;
  margin-left: 0px;
  padding: 3px;
  list-style:none; 
  text-align: left;
  margin-bottom: 0px;
}

.box-light-green li {
  font-size: 10px;
  margin-top: 3px;
  padding-bottom: 5px;
  padding-left: 7px;
}

/*  Rounded Box Corners
==============================================================================================  */
.round-box {margin: 0 0 0.75em 0; clear: both; position: relative;}
b.cn { position: absolute; height: 10px; width: 10px; margin: 0; padding: 0; background: url(/img/boxes/white.png) no-repeat; line-height: 1px; font-size: 1px; } 
b.tl {top: -1px; left: -1px; background-position: top left;}
b.tr {top: -1px; right: -1px; background-position: top right;}
b.bl {bottom: -1px; left: -1px; background-position: bottom left;}
b.br {bottom: -1px; right: -1px; background-position: bottom right;}
b.cn {background-image: url(/img/boxes/bord-silver.gif);}
     /* IE Filters */
    * html b.bl {bottom:-2px}
    * html b.br {bottom:-2px}
    * html b.cn {background-image: url(/img/boxes/white.gif);}
